 <h2>Breweries List</h2><br>
 <div class="container">
  <table class="table table-hover" >
    <thead>
      <tr>
        <th scope="col">#</th>
        <th scope="col">Name</th>
        <th scope="col">Type</th>
        <th scope="col">Phone</th>
        <th scope="col">City</th>
        <th scope="col">Action</th>
      </tr>
    </thead>
    <tbody *ngFor="let data of breweriesList;index as i">
      <tr>
        <th >{{i+1}}</th>
        <th >{{data.name}}</th>
        <td>{{data.brewery_type}}</td>
        <td>{{data.phone}}</td>
        <td>{{data.city}}</td>
        <td><button  class="btn btn-info" (click)="getSingleBreweries(data.id)">view</button></td>
      </tr>
      
    </tbody>
  </table>
</div>
